Ask Your Question
1

Unity bar in Libreoffice 5.2

asked 2016-08-08 20:20:57 +0200

Rafael F. Carvalho gravatar image

Why LibreOffice 5.2 is not part of the Unity bar in Ubuntu Linux?

edit retag flag offensive close merge delete

Comments

Same issue, Unity context menu isn't working with 5.2

Roland gravatar imageRoland ( 2016-08-09 12:31:31 +0200 )edit

1 Answer

Sort by » oldest newest most voted
0

answered 2016-08-16 12:11:11 +0200

David gravatar image

I might be misunderstanding the question, but I had issues with LibO 5.2 after upgrade ... both to 16.04 LTS (from 14.04) and up to the most recent LibO (I am currently running Version: 5.2.0.4; Build ID: 1:5.2.0~rc4-0ubuntu1~xenial).

There is a similar issue raised on AskUbuntu: it appears that libreoffice-gnome is not automatically installed. You can install it from the command line, or get it from Synaptic (which is what I did:

synaptic screenshot

Note that in the screenshot, libreoffice-gtk and libreoffice-gtk2 are also shown as installed: when you mark libreoffice-gnome, the two "gtk" packages get automatically marked as well. Since installing, my file operations on LibO 5.2 have gone back to "normal" for me (was getting a terrible interface before).

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

3 followers

Stats

Asked: 2016-08-08 20:20:57 +0200

Seen: 341 times

Last updated: Aug 16 '16